.section {
}
.limiter {
}
.shops {
}
.shops__banner {
}
.banner-shops {
	padding: 25px 55px;
	overflow: hidden;
	/* background-color: #f9fdff;
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(237,241,244,1) 100%); */
	background: rgb(249,253,255);
	background: linear-gradient(90deg, rgba(249,253,255,1) 51%, rgba(224,224,233,0.9948354341736695) 100%);
}
.banner-shops__inner {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	gap: 25px;
}
.banner-shops__item {

}
.item-shops {
	padding-left: 20px;
	position: relative;
}
.item-shops__title {
	font-size: 46px;
	line-height: 1;
	color: #b08c62;
	text-transform: uppercase;
}
.item-shops__addres {
	line-height: 1.3;
}
.item-shops:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	flex: 0 0 10px;
	width: 10px;
	height: 15px;
	margin-top: 2px;
	margin-right: 10px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMy4wLjMsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIg0KCXg9IjBweCIgeT0iMHB4Ig0KCXZpZXdCb3g9IjAgMCAzMjAgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMjAgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPg0KCS5zdDB7ZmlsbDojYjA4YzYyO30NCjwvc3R5bGU+DQo8ZyBpZD0i0KHQu9C+0LlfMiI+DQo8L2c+DQo8ZyBpZD0iQ2FwYV8xIj4NCgk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTYwLDBDNzEuNiwwLDAsNzEuNiwwLDE2MGMwLDI0LjgsNS42LDQ4LjIsMTUuNyw2OS4xQzE2LjIsMjMwLjMsMTYwLDUxMiwxNjAsNTEybDE0Mi42LTI3OS40DQoJCWMxMS4xLTIxLjgsMTcuNC00Ni41LDE3LjQtNzIuNkMzMjAsNzEuNiwyNDguNCwwLDE2MCwweiBNMTYwLDI1NmMtNTMsMC05Ni00My05Ni05NnM0My05Niw5Ni05NnM5Niw0Myw5Niw5NlMyMTMsMjU2LDE2MCwyNTZ6Ii8+DQo8L2c+DQo8L3N2Zz4=');
}
.item-shops__work {
	font-size: 12px;
	color: #a1a1a1;
}
.item-shops--title {
	padding-left: 0;
}
.item-shops--title:before {
	display: none;
}

/* .sale_order_full_table .widget-payment-checkout-info {
	margin: 20px 0;
}
.sale_order_full_table .widget-payment-checkout-info:nth-child(2) {
	max-width: 400px;
	width: 100%;
	padding: 10px 10px 13px;
	border: 1px solid #e5e5e5;
	text-align: center;
	margin-bottom: 12px;
	display: flex;
	justify-content: center;
	gap: 5px;
	align-items: center;
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
}
.sale_order_full_table .widget-paysystem-checkout-sum {
	font-family: arial;
	font-size: 20px;
	font-weight: 400;
}
.sale_order_full_table .btn-success {
	font-family: arial;
	display: inline-block;
	max-width: 400px;
	width: 100%;
	margin: 8px 0 5px;
	background-color: #1eb42f !important;
	color: #fff !important;
	border: none;
	box-shadow: none;
	outline: none;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	padding: 10px 12px;
	text-decoration: none !important;
	border-radius: 0 !important;
}

.sale_order_full_table .alert-info {
	font-family: arial;
	font-size: 12px;
	max-width: 400px;
	display: block;
	padding: 10px 0 15px 0;
} */

/* Media ======================================================================================================================================================== */

@media (max-width: 768px){
	.banner-shops {
		padding: 35px 25px;
  }
	.banner-shops__inner {
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		gap: 30px;
	}
}





  :root {
                --bgColor: linear-gradient(90deg, rgba(249, 253, 255, 1) 51%, rgba(224, 224, 233, 0.9948354341736695) 100%);;
                --btnColor: #002137;
                --textColor: #000;

            }

            .cookie {
                position: fixed;
                width: 100%;
                right: 0;
                bottom: 0;
                padding: 16px 24px;
                z-index: 8000;
                background: var(--bgColor);
                -webkit-transition: 0.8s cubic-bezier(0.5, 0, 0, 1);
                transition: 0.8s cubic-bezier(0.5, 0, 0, 1);
                box-sizing: border-box;
            }

            .cookie.js-hidden {
                opacity: 0;
                pointer-events: none;
            }

            .cookie__row {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;
                gap: 20px;
                align-items: center;
            }

            .cookie__desc {
                font-size: 14px;
                font-weight: 300;
                line-height: 16px;
                width: 100%;
                color: var(--textColor);
                font-weight: 300;
            }

            .cookie__desc br {
                display: none;
            }

            .cookie__button {
                display: block;
                line-height: 24px;
                font-size: 16px;
                width: 180px;
                max-width: 100%;
                text-align: center;
                text-transform: uppercase;

                padding: 12px 5px 10px;
                background-color: #000;
                border: 2px solid #000;

                letter-spacing: 1.2px;
                cursor: pointer;
                -webkit-transition: color 0.25s, background-color 0.25s;
                -o-transition: color 0.25s, background-color 0.25s;
                transition: color 0.25s, background-color 0.25s;
                color: #fff;
            }

            .cookie a {
                color: var(--btnColor);
                font-weight: 500;
            }

            @media (min-width:768px) {
                .cookie {
                    left: 50%;
                    transform: translateX(-50%);
                    width: 72%;
                    bottom: 24px;
                }

                .cookie__desc br {
                    display: block;
                }

                .cookie__button {
                    margin-top: 0;
                }

                .cookie__row {
                    flex-direction: row;
                }
            }

            @media (any-hover: hover) {
                .cookie__button:hover {
                    background-color: var(--btnColor);
                    color: #fff;
                }
            }

.checkbox-basket{
  background-color: #fff;
  padding: 20px 20px 0;
}.check__button--order-js[disabled]{
  opacity: .5;
}